Bug 966946 - Can't add new entries to empty favourites list
Can't add new entries to empty favourites list
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 07:05 EDT by Vojtěch Boček
Modified: 2015-01-13 07:49 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 07:49:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 701327 None None None Never

  None (edit)
Description Vojtěch Boček 2013-05-24 07:05:28 EDT
Description of problem:
When I remove all entries from favourites list in dash, it is no longer possible to add new ones using drag&drop from application list.

Version-Release number of selected component (if applicable):
gnome-shell-3.8.2-3.fc19.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Remove all entries from dash
2. Try to add new entry using drag&drop from application list

Actual results:
New entry can't be created, dash does not accept the drop.

Expected results:
Dash should accept the drag operation.
Comment 1 Fedora End Of Life 2015-01-09 13:12:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Kamil Páral 2015-01-13 07:49:20 EST
Seems to be fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.